@charset "utf-8";
a {text-overflow: ellipsis;
-o-text-overflow: ellipsis;}
/* CSS Document */
.Home_top{ width:980px; height:217px; background:url(../images/top_02.jpg) center no-repeat; margin:0 auto;}
.logo{ width:980px; height:120px;}
.logo img{ float:left; width:420px; height:70px; padding-top:27px;}
.Home_menu{ width:980px; height:60px; background:url(../images/menu_03.jpg) center no-repeat;}
.Home{ width:60px; height:40px; background:url(../images/home_03.jpg) no-repeat; margin-top:10px; margin-left:10px; float:left;}
.Home a{ font-size:13px; color:#FFFFFF; font-weight:bold; line-height:40px; float:left; text-align:center; width:60px;}
.Gust{ width:630px; float:left; padding-left:5px; padding-top:3px;}
.Gust li{ float:left; line-height:27px;}
.Gust li a{ color:#FFFFFF; float:left; width:88px; text-align:center; font-size:13px; display:block;}
.Gust li a:hover{ text-decoration: underline;}
.eve{ background:url(../images/eve_03.jpg) no-repeat; width:2px; height:12px; float:left; margin-top:9px;}
.Home_right{ float:right; width:260px; height:42px; margin-top:9px;}
.Home_right li{ width:75px; height:42px; background:url(../images/oter_03.jpg) no-repeat; float:left; margin-right:10px;}
.Home_right li a{ font-size:13px; color:#FFFFFF; font-weight:bold; line-height:42px; float:left; text-align:center; width:75px;}

.menu_sou{ width:978px; height:36px; border-bottom:1px #dce5ee solid; border-left:1px #dce5ee solid; border-right:1px #dce5ee solid; margin:0 auto; clear:both;}
.menu_ri{ width:300px; float:left; padding-left:30px; padding-top:7px;}
.menu_qi{ width:200px; line-height:36px; float:left; color:#72767a; padding-left:20px;}
.menu_right{ float:right; width:223px; height:24px; margin:7px 20px 0 0;}
.inputBox_02{ background:url(../images/sou_05.jpg) no-repeat; width:144px; height:24px; float:left;border:0; border:none;color:#333;font-size:100%; padding-left:25px; line-height:24px;}
.searchBox_01{ background:url(../images/sou_08.jpg) no-repeat; width:46px; height:22px; overflow:hidden;border:0; border:none;margin:0px ; float:left; cursor:pointer; float:left; margin-left:8px; margin-top:1px;}

.nav{ width:980px; margin:0 auto; padding-top:13px; overflow:hidden;}
.Top_left{ width:310px; height:810px; float:left;}
.Home_flash{ width:308px; height:208px; border:1px #bbdefc solid;}
.flash_cen{ width:300px; margin:5px auto 0 auto;}

.Home_pin{ width:310px; height:330px; margin-top:10px;}
.pin_top{ width:310px; height:35px; background:url(../images/tb_05.jpg) no-repeat;}
.pin_name{ float:left; font-family:"微软雅黑"; font-size:14px; color:#0f6eae; font-weight:bold; padding-top:9px; padding-left:25px;}
.more{ width:46px; height:17px; background:url(../images/more_06.jpg) no-repeat; float:right; margin-right:14px; margin-top:10px;}
.pin_cen{ width:308px; height:294px; border-right:1px #bbdefc solid; border-left:1px #bbdefc solid; border-bottom:1px #bbdefc solid;}
.pin_cen_top{ width:270px; margin:0 auto; padding-top:15px; overflow:hidden;}
.pin_cen_top ul{ margin-top:11px;}
.pin_cen_top ul li{ line-height:25px; width:100%; float:left;}
.pin_cen_top ul li a{ float:left; background:url(../images/ei_07.jpg) 0 9px no-repeat; text-indent:35px; color:#444444;display:block;  text-overflow:ellipsis; white-space:nowrap; width:270px; overflow:hidden;}
.pin_cen_top ul li a:hover{ background:url(../images/ei_07.jpg) 2px 9px no-repeat; text-indent:37px;}

.Home_wen{ width:310px; height:250px; margin-top:10px;}
.wen_cen{ width:308px; height:214px; border-right:1px #bbdefc solid; border-left:1px #bbdefc solid; border-bottom:1px #bbdefc solid;}
.wen_cen ul{ width:270px; margin:0 auto; padding-top:5px;}
.wen_cen ul li{ width:270px; float:left; padding-top:10px;}

.Top_right{ width:660px; height:810px; float:right;}
.Home_news{ width:430px; height:370px; float:left;}
.news_top{ width:430px; height:35px; background:url(../images/news_03.jpg) no-repeat;}
.news_name{ float:left; font-family:"微软雅黑"; font-size:14px; color:#0f6eae; font-weight:bold; padding-top:13px; padding-left:27px;}
.news_cen{ width:428px; height:334px; border-right:1px #bbdefc solid; border-left:1px #bbdefc solid; border-bottom:1px #bbdefc solid; background:url(../images/eq_06.jpg) repeat-x bottom;}
.news_title{ width:405px; height:71px; margin:0 auto; border-bottom:1px #999999 dotted; padding-top:14px;}
.news_title a{ float:left; width:405px; font-size:23px; font-family:"微软雅黑"; color:#cc3333; font-weight:bold; text-align:center;}
.news_nav{ width:405px; margin:0 auto; padding-top:9px; overflow:hidden;}
.news_nav li{ width:100%; float:left; line-height:25px;}
.news_nav li a{ float:left; background:url(../images/re_07.jpg) 2px 10px no-repeat; text-indent:14px; display:block; text-overflow:ellipsis; white-space:nowrap; width:320px; overflow:hidden;}
.news_nav li a:hover{ background:url(../images/re_07.jpg) 4px 10px no-repeat; text-indent:16px;}
.news_nav li span{ float:right; font-family:"Arial"; color:#999999;}

.left_gao{ width:220px; height:370px; float:right;}
.left_gao_top{ width:220px; height:35px; background:url(../images/gao_03.jpg) no-repeat;}
.leve1{ float:left; font-size:14px; font-weight:bold; line-height:35px; padding-left:35px; color:#FFFFFF;}
.leve2{ float:right; line-height:35px; color:#FFF; padding-right:12px;}
.leve2 a{ color:#FFFFFF;}
.left_gao_cen{ width:218px; height:324px; padding-top:10px;border-right:1px #d2dde6 solid; border-left:1px #d2dde6 solid; border-bottom:1px #d2dde6 solid;}
.left_gao_nav{ width:199px; height:51px; border-bottom:1px #CCCCCC dashed; margin:0 auto; padding-top:11px;}
.leve3{ float:left; width:40px; height:40px; background:url(../images/ri_03.jpg) no-repeat; padding-right:10px;}
.leve4{ float:left; color:#0075c3; width:40px; height:25px; font-family:"Arial"; font-size:18px; text-align:center; line-height:25px;}
.leve5{ float:left; width:40px; height:15px; color:#888888; font-size:10px; font-family:"Arial"; text-align:center;}
.leves4{ float:left; color:#F00; width:40px; height:25px; font-family:"Arial"; font-size:18px; text-align:center; line-height:25px;}
.leves5{ float:left; width:40px; height:15px; color:#F00; font-size:10px; font-family:"Arial"; text-align:center;}
.leve6{ float:left; width:145px; color:#555555; line-height:20px;}
.leve6 a{ color:#555555; height:32px; width:144px; height: 40px; overflow: hidden; display: block;}

.Top_cort{ width:660px; height:430px; margin-top:10px; float:left;}
.Top_cott{ width:430px; height:430px; float:left;}
.Home_wei{ width:430px; height:210px;}
.Home_mei{ width:430px; height:210px; margin-top:10px;}
.wei_cen{ width:428px; height:174px; border-right:1px #bbdefc solid; border-left:1px #bbdefc solid; border-bottom:1px #bbdefc solid; background:url(../images/wei_03.jpg) repeat-x;}

.right_xin{ width:220px; height:430px; float:right;}
.right_xin_top{ width:220px; height:35px; background:url(../images/xin_03.jpg) no-repeat;}
.leve7{ float:left; font-size:14px; font-weight:bold; line-height:35px; padding-left:25px; color:#FFFFFF;}
.right_xin_cen{ width:218px; height:394px; border-right:1px #d2dde6 solid; border-left:1px #d2dde6 solid; border-bottom:1px #d2dde6 solid;}
.right_zhou{ width:220px; height:480px; float:right;}
.right_zhou_cen{ width:218px; height:444px; border-right:1px #bbdefc solid; border-left:1px #bbdefc solid; border-bottom:1px #bbdefc solid;}

.banner{ width:980px; height:90px; overflow: hidden; float:left; padding-top:10px;}
.Top_cen{ width:980px; height:480px; margin-top:10px; float:left;}
.Top_cen_left{ width:750px; height:480px; float:left;}

.Home_tai{ width:370px; height:235px; float:left;}
.Home_yan{ width:370px; height:235px; float:right;}
.Top_ri{ width:750px; height:235px; float:left; margin-top:10px;}
.Home_ke{ width:370px; height:235px; float:left;}
.Home_ying{ width:370px; height:235px; float:right;}
.tai_top{ width:370px; height:35px; background:url(../images/tai_03.jpg) no-repeat;}
.tai_name{ float:left; font-family:"微软雅黑"; font-size:14px; color:#0f6eae; font-weight:bold; padding-top:9px; padding-left:25px;}
.tai_cen{ width:368px; height:199px; border-right:1px #bbdefc solid; border-left:1px #bbdefc solid; border-bottom:1px #bbdefc solid;}
.tai_nav{ width:368px; padding-top:10px; overflow:hidden;}
.tai_nav li{ width:100%; float:left; line-height:25px;}
.tai_nav li a{ float:left; background:url(../images/re_07.jpg) 13px 10px no-repeat; text-indent:26px; display:block; text-overflow:ellipsis; white-space:nowrap; width:320px; overflow:hidden;}
.tai_nav li a:hover{  background:url(../images/re_07.jpg) 15px 10px no-repeat; text-indent:28px;}
.tai_nav li span{ float:right; font-family:"Arial"; color:#999999; padding-right:10px;}

.Home_link{ width:220px; height:160px; float:right;}
.link_cen{ width:218px; height:124px; border-right:1px #d2dde6 solid; border-left:1px #d2dde6 solid; border-bottom:1px #d2dde6 solid;}
.link_cen ul{ width:200px; margin:0 auto; padding-top:4px;}
.select01{  width:188px; height:20px; border-bottom:1px #d2dde6 solid; border-left:1px #d2dde6 solid; border-right:1px #d2dde6 solid; border-top:1px #d2dde6 solid; margin-top:13px;}

.Home_jiu{ width:220px; height:310px; float:right; margin-top:10px;}
.jiu_cen{ width:218px; height:274px;  border-right:1px #d2dde6 solid; border-left:1px #d2dde6 solid; border-bottom:1px #d2dde6 solid;}
.jiu_cen ul{ width:200px; height:248px; margin:0 auto; padding-top:12px;}

.Home_guang{ width:980px; height:220px; float:left; margin-top:10px;}
.guang_top{ width:980px; height:35px; background:url(../images/guang.jpg) no-repeat;}
.leve8{ float:left; font-family:"微软雅黑"; font-size:14px; color:#0f6eae; font-weight:bold; padding-top:9px; padding-left:25px;}
.guang_cen{ width:978px; height:184px; border-right:1px #bbdefc solid; border-left:1px #bbdefc solid; border-bottom:1px #bbdefc solid;}
.product{ width:930px; margin:0 auto; overflow:hidden; padding-top:20px;}
.product ul{ margin:0 -20px 0 0; zoom:1;}
.product ul li{ float:left; width:170px; padding-right:20px;}
.product ul li img{ display:block; width:162px; height:112px; padding:3px; border:1px #cccccc solid;}
.product ul li a:hover img{ margin:0; border:1px #0f6eae solid;}
.product ul li span a{ width:170px; float:left; text-align:center; padding-top:10px; font-size:12px;}

.foter_menu{ width:980px; height:32px; background:url(../images/menu.jpg) no-repeat; margin:13px auto 0 auto;}
.foter_menu ul{ width:325px; margin:0 auto; text-align:center;  color:#FFF;}
.foter_menu ul a{ color:#FFF; line-height:32px;}
.foter_menu ul a:hover{ text-decoration:underline;}

.foter_menus{ width:980px; height:32px; background:url(../images/menu.jpg) no-repeat; margin:25px auto 0 auto;}
.foter_menus ul{ width:325px; margin:0 auto; text-align:center;  color:#FFF;}
.foter_menus ul a{ color:#FFF; line-height:32px;}
.foter_menus ul a:hover{ text-decoration:underline;}

.foter{ width:495px; margin:0 auto; height:84px;}
.foter ul{ width:495px; float:left; text-align:center; color:#666666; line-height:22px; font-family:"Arial"; padding-top:10px;}
.foter ul a{ color:#666666;}
.foter ul a:hover{ text-decoration:underline;}

.Home_left{ width:250px; float:left; overflow:hidden;}
.Home_tu{ width:250px; height:260px;}
.tu_top{ width:250px; height:30px; background:url(../images/li_03.jpg) no-repeat;}
.tu_name{ float:left; font-family:"微软雅黑"; font-size:14px; color:#FFF; font-weight:bold; padding-top:5px; padding-left:33px;}
.tu_cen{ width:248px; height:229px; border-right:1px #bbdefc solid; border-left:1px #bbdefc solid; border-bottom:1px #bbdefc solid;}
.tu_nav{ width:240px; margin:0 auto; overflow:hidden;}
.tu_nav ul{ margin:0 -10px 0 0; zoom:1;}
.tu_nav ul li{ width:115px; float:left; padding-right:10px; padding-top:10px;}
.tu_nav ul li img{ display:block; width:113px; height:78px; border:1px #d4e5ed solid;}
.tu_nav ul li span a{ width:115px; float:left; text-align:center; padding-top:5px;}

.Home_xin{ width:250px; height:270px; margin-top:14px;}
.Home_xins{ width:250px; height:270px;}
.xin_top{ width:250px; height:40px; background:url(../images/xin_06.jpg) no-repeat;}
.xin_top ul{ margin-left:9px;}
.xin_top ul li{ width:75px; height:35px; float:left; margin-top:5px;}
.xin_top ul li a{ width:75px; float:left; text-align:center; line-height:35px; display:block; color:#4c4c4c; font-size:14px; font-family:"微软雅黑"; font-weight:bold;}
.xin_top ul li a.index_tabshover{ background:url(../images/or_07.jpg) no-repeat; color:#055fc4;}
.xin_cen{ width:248px; height:229px; border-right:1px #bbdefc solid; border-left:1px #bbdefc solid; border-bottom:1px #bbdefc solid; padding-top:8px;}
.xin li{ width:100%; float:left; line-height:24px;}
.xin li a{ float:left; background:url(../images/re_07.jpg) 13px 10px no-repeat; text-indent:26px; display:block; text-overflow:ellipsis; white-space:nowrap; width:230px; overflow:hidden;}
.xin li a:hover{ background:url(../images/re_07.jpg) 15px 10px no-repeat; text-indent:28px;}

.Home_dao{ width:250px; overflow:hidden; margin-top:9px;}
.Home_dao img{ display:block; padding-top:8px;}

.list_right{ width:720px; float:right; overflow:hidden;}
.right_top{ width:720px; height:30px; background:url(../images/rihgt_05.jpg) no-repeat;}
.right_name{ float:left; font-family:"微软雅黑"; font-size:14px; font-weight:bold; padding-left:20px; padding-top:5px;}
.right_Xie{ float:right; line-height:30px; color:#666666; padding-right:15px;}
.right_Xie a{ color:#666666;}
.right_Xie a:hover{ text-decoration:underline;}
.right_cen{ width:718px; overflow:hidden; border-right:1px #bbdefc solid; border-left:1px #bbdefc solid; border-bottom:1px #bbdefc solid; padding-bottom:0px; padding-top:15px; min-height:680px;}
.right_vter{ width:685px; margin:0 auto;}
.right_vter .Hlist{ width:100%; border-bottom:1px #b2b2b2 dashed; float:left;}
.right_vter .Hlist a{ float:left; line-height:30px; background:url(../images/re_07.jpg) 10px 12px no-repeat; text-indent:23px; display:block; text-overflow:ellipsis; white-space:nowrap;  overflow:hidden; width:600px;}
.right_vter .Hlist a:hover{ background:url(../images/re_07.jpg) 12px 12px no-repeat; text-indent:25px; color:#277dc6;}
.right_vter .Hlist span{ float:right; line-height:30px; padding-right:10px; color:#666666; font-family:"Arial";}
.right_prouct{ /*width:680px; */margin:0 auto; overflow:hidden;}
.right_prouct ul{ margin:0 -40px 0 0; zoom:1;}
.right_prouct li{ float:left; width:198px; padding: 0 20px 0 20px;}
.right_prouct li img{ width:188px; height:122px;display:block; padding:3px; border:2px #dfdfdf solid;}
.right_prouct li a:hover img{ margin:0; border:2px #0f6eae solid;}
.right_prouct li span a{ width:198px; float:left; text-align:center; line-height: 30px; padding-bottom: 10px;}

.news_tangter{ width:600px; margin:0 auto; line-height:28px; text-align:center; font-size:22px; font-weight:bold; color:#a41a12;padding-top:30px; font-family:"微软雅黑";} 
.news_rnutn{ width:523px; height:50px; line-height:50px; text-align:center; margin:0 auto; color:#757474;}
.news_content{ width:685px; height:auto; color:#505050; line-height:28px; margin:0 auto; font-size:14px; border-top:1px #a8abaf dashed; padding-top:24px;}
.about_content{ width:685px; height:auto; color:#505050; line-height:28px; margin:0 auto; font-size:14px; padding-top:24px;}

.NewsPage{ text-align:center; line-height:60px; clear:both;}

.flash_left{ width:130px; height:100px; float:left;}
.flash_eight{ width:130px; height:100px; float:right;}
.flash_eo{ display:block; border:2px #333333 solid; width:126px; height:96px;}
.flash{ width:30px; height:30px; background:url(../images/ou_03.png) no-repeat; float:left; position:absolute; bottom:40px; left:48px;}
.title{ width:130px; height:20px; background:url(../images/eon_05.jpg) no-repeat; float:left; position:absolute; bottom:0px; color:#FFFFFF; font-family:"微软雅黑"; text-align:center; font-weight:bold; padding-top:4px;}
#zsbanner {width: 2000px;}
#zsbanner a{margin-right: 10px; display: inline-block;float: left;}

#gzmt{margin-top:50px;position:fixed; _position:absolute;right:0;top:0;width:112px;font-family: '微软雅黑','宋体';}
.gzmt_t { background: #3a93d5; height: 30px; line-height: 30px;color: #ffffff;text-align: center;}
.gzmt_item_box { border: #dddddd 1px solid;padding-bottom: 20px;}
.gzmt_item {width: 92px; margin: 0 auto;padding-top: 10px;}
.gzmt_item .t{ background: #3a93d5; height: 25px; line-height: 25px;color: #ffffff;text-align: center;}
.gzmt_item .ewm { padding-top: 2px;}
.gzmt_item .link a{ padding-top:2px;color: #0e8be7;text-align: center; text-decoration: underline;display: block;}
#gzmt .close {text-align: right; padding-top: 3px;}